<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lecture 7</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <main>
        <input type="number" min="0" id="rowNum"> - სტრიქონები
        <br><br>
        <input type="number" min="0" id="colNum"> - სვეტები
        <br><br>
        <input type="number" min="0"> - შემთხვევითი სიმბოლოების რაოდენობა
        <br><br>
        <button onclick="tbGenerate()">გენერაცია</button>
        <div id="divTb"></div>
    </main>
    <script src="app.js"></script>
</body>
</html>